# torrent.setMaxDownloadSpeed Sets maximum download speed
Usage
    torrent.setMaxDownloadSpeed <kbytes_per_sec>
Description
Sets maximum download speed Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    torrent.setMaxDownloadSpeed <kbytes_per_sec>
See also
torrent module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017